Subject: Ticket re-opened - [#3908] Snap Fitness Meerhout [email-masked]
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 09 Sep 2020 14:03:28 +0000

Hi Pritish Nandi,  Ticket “#3908 – Snap Fitness Meerhout 	[email-masked]” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3908 to view the ticket.  Ticket comment   
 Hi Olesia,  
 
Can you please help me solve this issue for the club?  
 
We had a similar problem with Snap Fitness Ijmuiden some time ago. That took too long before it was resolved. The customer is not happy (to say the least) and I hope that a new username/password can

 
 be sent as soon as possible. 

  
Hope to hear from you soon. Thank you in advance! 

  

 
Best regards, 
 
Renée Meuwese 
Club Performance  
Les Mills  

 

 

 

  
 Van: Renée Meuwese  
Verzonden: woensdag 9 september 2020 14:41 
Aan: Les Mills International <[email-masked]> 
CC: Jeanine Schulenklopper <[email-masked]> 
Onderwerp: FW: Snap Fitness Meerhout [email-masked] 

 

   
 Hi Olesia, 

  
Hope you are well.  
I just spoke with the clubmanager and he assured me that they deleted the app and then downloaded the Les Mills Virtual app again and it’s still not working.
 
Is it possible to sent a new password asap? 
 
Thank you in advance. 

 Best regards, 

 
Renée Meuwese 
Club Performance  

 
 
Elzenweg 37 
5144 MB Waalwijk 
The Netherlands 
Web: www.lesmills.nl 

 

   

   

   

 

Van: Les Mills International <[email-masked]> 
Datum: 8 september 2020 om 19:16:37 CEST 
Aan: Jeanine Schulenklopper <[email-masked]> 
Onderwerp: Antw:  Snap Fitness Meerhout  
[email-masked] 
Antwoord aan: Les Mills International <[email-masked]> 

 

 

 
 
 Hi Jeanine, 

 
 
 ​ 

 
 
 Thank you for the screenshot. 

 
 
 ​ 

 
 
 Could you please let me know which studio this customer cannot login. 
Looks like they're trying to log into another Les Mills app. Can they make sure they are downloaded the correct app - Les Mills Virtual App. 

 

   

 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3908 

 

 
On Wed, 9 Sep at 5:26 AM
, Jeanine Schulenklopper <[email-masked]> wrote:

 

 
 Hi Olesia, 

 

 

 
They tried it but it still does not work, see photo below. Can you give them a new password?

 

   

 

Kr, Jeanine

 

   

 

 

 

 

 

 
 Van: Les Mills International <[email-masked]>
 
Verzonden: dinsdag 8 september 2020 17:02 
Aan: Jeanine Schulenklopper <[email-masked]> 
Onderwerp: Re: Snap Fitness Meerhout 
[email-masked] 

 

 

 

 
 Hi Jeanine, 

 

 
 ​ 

 

 
 Thank you for your prompt response and screenshots. 

 

 
 ​ 

 

 
 I can see that the customer is trying to login with the wrong username. To log into the App, in the email field, they need to enter their virtual username:
[email-masked] instead of the email address:
[email-masked]. 

 

 

 

 
 
 Please let us know how it goes. 

 

 

 

 
 
 ​Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 

 

 
  
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3908 

 

 
 
 On Wed, 9 Sep at 12:37 AM
, Les Mills International <[email-masked]> wrote:

 

 
 
 Hi Jeanine, 

 

 
 ​ 

 

 
 Thank you for contacting us today. 

 

 

 

 
 
 Could you please ask Club to share with us a screenshot of the error message they see on the iPad. This will help us investigate this issue further. 

 

 

 

 
 
 Kind regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3908  

 

 
 
 On Tue, 8 Sep at 11:58 PM
, Jeanine Schulenklopper <[email-masked]> wrote:

 

 
 
 Hi Supportdesk, 

 

 

 

 

We just received a call from Snap Fitness Meerhout, there ipad was logged out and their old password isn’t working anymore.

 

 

 
As soon as they ask for a new one, they don’t receive the new or temporary password in the mail.

 

 

 
Can you check what is going wrong? This afternoon they scheduled lessons.

 

 

   

 

 
 
Hope that you can help us.

 

 

   

 

 
 
Kr, Jeanine

 

 

   

 

 

 
Met vriendelijke groet, 
 
Jeanine Schulenklopper 
FunXtion Operations Coördinator & 

 

 

Team Clubperformance 

 
Elzenweg 37 
5144 MB Waalwijk 
Tel: +31 (0)416 33 43 15 
Web: www.hddgroup.com 

 

 

 

   

 

 

 

 
 
3908:859387